Subject: Re: [PATCH 3/3] rebase: new convenient option to edit a single commit

From: David Kastrup <[email-masked]>
Date: Mon, 03 Mar 2014 11:37:54 +0100

Duy Nguyen <[email-masked]> writes:

> Logically, yes. Practically, no. If you have to put multiple -e and
> some hashes in one line, wouldn't editing to-do list in your favorite
> editor be faster?

An editor is the last resort when the card puncher is broken.

-- 
David Kastrup